firma elettronica

2 risposte [Ultimo messaggio]
Ritratto di kreutzfeld
kreutzfeld
(Junior)
Offline
Junior
Iscritto: 24/02/2012
Messaggi: 9

buon giorno a tutti,
avrei la necessità di installare "dike" programma per la gestione della firma elettronica, ma al momento dell'intallazione si blocca non avendo risolta la dipendenza con "Libcrypto.so.1.0.0" che trovo in "openssl-1.0.0".
prima domanda: ma il sistema non dovrebbe riuscire risolvere le dipendenze richieste?
seconda: in realtà openssl è già caricato in mageia2 ma sotto "openssl-1.0.0j-1.mga2" e risulta in conflitto con la versione che vorrei installare, come posso superare il problema?

posso provare dai sorgenti, ma arriverei comunque nella situazione della frase precedente.

vi saluto

Ritratto di killer1987
killer1987
(Webmaster)
Offline
Webmaster
Iscritto: 02/05/2011
Messaggi: 671

ciao,

puoi provare a installarlo da terminale? hai provato a disinstallare openssl-1.0.0j-1.mga2 prima di installare dike?

ciao
Marcello

Alé Mageia, C'mon Mageia!!! SAMSUNG RC530, Nvidia GM5400, stamp HP Laserjet 1018, scanner Epson Perfection 3490

Ritratto di kreutzfeld
kreutzfeld
(Junior)
Offline
Junior
Iscritto: 24/02/2012
Messaggi: 9

ciao Marcello

allora, eliminare openssl.... "A causa delle loro dipendenze, devono essere rimossi anche i seguenti pacchetti:" ma non li cito tutti perchè sarebbe lungo e probabilmente non so cosa mi ritroverei, il boot sicuramente potrebbe eseguirlo, ma non ci sarebbe più un linux.

mentre proverò a compilare i sorgenti anche se sono dubbioso, perchè i conflitti rimarrebbero.
ti saluto
milo